UKBD(4)

NAME
ukbd - USB keyboard support

SYNOPSIS
ukdb* at uhub?
wskbd* at ukbd? console ?

DESCRIPTION
The ukbd driver provides support for USB keyboards that follow the boot protocol. Access to the keyboard is through the wscons(4) driver.

SEE ALSO
usb(4), wskbd(4)

HISTORY
The ukbd driver appeared in NetBSD 1.4.